@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../../../Library/Ruby/Gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 10, ../sass/screen.scss */
body {
  color: #5a5a5a;
  line-height: 1.4em;
}
/* line 13, ../sass/screen.scss */
body a {
  text-decoration: none;
}
/* line 17, ../sass/screen.scss */
body p, body li {
  margin-bottom: 1.4em;
}
/* line 21, ../sass/screen.scss */
body .strong-point {
  color: #770000;
}
/* line 26, ../sass/screen.scss */
body #page img {
  max-width: 100%;
  width: auto;
  height: auto;
}
/* line 31, ../sass/screen.scss */
body #page img.image-left {
  float: left;
  margin: 0 1em 1em 0;
  max-width: 30%;
}
/* line 36, ../sass/screen.scss */
body #page img.image-right {
  float: right;
  margin: 0 0 1em 1em;
  max-width: 30%;
}
/* line 43, ../sass/screen.scss */
body #page .txt-center {
  text-align: center;
}
/* line 46, ../sass/screen.scss */
body #page .txt-right {
  text-align: right;
}
/* line 49, ../sass/screen.scss */
body #page .txt-left {
  text-align: left;
}
/* line 53, ../sass/screen.scss */
body #page #header-wrapper {
  position: relative;
}
/* line 55, ../sass/screen.scss */
body #page #header-wrapper #main-header {
  position: relative;
  z-index: 10;
  background: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
/* line 66, ../sass/screen.scss */
body #page #header-wrapper #main-header h1 {
  max-width: 218px;
  width: 16%;
  padding: 10px;
  margin-bottom: 0;
}
/* line 72, ../sass/screen.scss */
body #page #header-wrapper #main-header .header-info {
  margin-left: auto;
  width: auto;
}
/* line 77, ../sass/screen.scss */
body #page #header-wrapper #main-image-header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100vw;
  height: 100vh;
  background: #ccc;
}
/* line 86, ../sass/screen.scss */
body #page #header-wrapper #main-image-header img {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
/* line 92, ../sass/screen.scss */
body #page #header-wrapper .dorayaki-title {
  position: relative;
  z-index: 1;
  width: 48%;
  margin: 3%;
}
/* line 98, ../sass/screen.scss */
body #page #header-wrapper .main-message {
  position: absolute;
  z-index: 2;
  top: 50vh;
  margin-top: -14vh;
  left: 0;
  text-align: center;
  width: 100%;
}
/* line 106, ../sass/screen.scss */
body #page #header-wrapper .main-message img {
  height: 30vh;
}
/* line 110, ../sass/screen.scss */
body #page #header-wrapper .toushitsu-off-ico,
body #page #header-wrapper .calorie-off-ico {
  position: absolute;
  width: 24vw;
}
/* line 114, ../sass/screen.scss */
body #page #header-wrapper .toushitsu-off-ico img,
body #page #header-wrapper .calorie-off-ico img {
  height: auto;
  width: auto;
}
/* line 119, ../sass/screen.scss */
body #page #header-wrapper .toushitsu-off-ico {
  top: -50vh;
  right: 70vw;
}
/* line 123, ../sass/screen.scss */
body #page #header-wrapper .calorie-off-ico {
  top: -50vh;
  left: 70vw;
}
/* line 127, ../sass/screen.scss */
body #page #header-wrapper .scroll-arrow {
  position: absolute;
  top: 85vh;
  text-align: center;
  width: 100%;
  z-index: 3;
}
/* line 133, ../sass/screen.scss */
body #page #header-wrapper .scroll-arrow a {
  display: block;
  margin-bottom: 1em;
  color: #fff;
}
/* line 138, ../sass/screen.scss */
body #page #header-wrapper .scroll-arrow img {
  width: 30%;
  max-width: 142px;
  height: auto;
}
/* line 144, ../sass/screen.scss */
body #page #header-wrapper .offer-link {
  position: absolute;
  top: 78vh;
  right: -100%;
  z-index: 30;
}
/* line 152, ../sass/screen.scss */
body #page #contents-wrapper {
  position: absolute;
  top: 100vh;
  width: 100%;
  /* 画面外にいる状態 */
  /* 画面内に入った状態 */
}
/* line 156, ../sass/screen.scss */
body #page #contents-wrapper.cate-contents {
  top: 72px;
}
/* line 160, ../sass/screen.scss */
body #page #contents-wrapper * {
  box-sizing: border-box;
}
/* line 164, ../sass/screen.scss */
body #page #contents-wrapper .contents-width {
  max-width: 1280px;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
/* line 173, ../sass/screen.scss */
body #page #contents-wrapper .wid-80p {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
/* line 179, ../sass/screen.scss */
body #page #contents-wrapper .color-deepred {
  color: #770000;
}
/* line 183, ../sass/screen.scss */
body #page #contents-wrapper .posi-center {
  margin-left: auto;
  margin-right: auto;
}
/* line 188, ../sass/screen.scss */
body #page #contents-wrapper .posi-right {
  margin-left: auto;
}
/* line 192, ../sass/screen.scss */
body #page #contents-wrapper .flex-posi-right {
  justify-content: flex-end;
}
/* line 196, ../sass/screen.scss */
body #page #contents-wrapper .mb1e {
  margin-bottom: 1em;
}
/* line 200, ../sass/screen.scss */
body #page #contents-wrapper .mb2e {
  margin-bottom: 2em;
}
/* line 204, ../sass/screen.scss */
body #page #contents-wrapper .mb3e {
  margin-bottom: 3em;
}
/* line 208, ../sass/screen.scss */
body #page #contents-wrapper .fz140p {
  font-size: 140%;
  line-height: 180%;
}
/* line 213, ../sass/screen.scss */
body #page #contents-wrapper .fz200p {
  font-size: 200%;
  line-height: 240%;
}
/* line 218, ../sass/screen.scss */
body #page #contents-wrapper .fz240p {
  font-size: 240%;
  line-height: 280%;
}
/* line 223, ../sass/screen.scss */
body #page #contents-wrapper .pdd1e {
  padding: 1em;
}
/* line 227, ../sass/screen.scss */
body #page #contents-wrapper .pdd1-4e {
  padding: 1.4em;
}
/* line 231, ../sass/screen.scss */
body #page #contents-wrapper .pdd2e {
  padding: 2em;
}
/* line 235, ../sass/screen.scss */
body #page #contents-wrapper .col-wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
/* line 243, ../sass/screen.scss */
body #page #contents-wrapper .col-10p {
  width: 10%;
}
/* line 247, ../sass/screen.scss */
body #page #contents-wrapper .col-20p {
  width: 20%;
}
/* line 251, ../sass/screen.scss */
body #page #contents-wrapper .col-30p {
  width: 30%;
}
/* line 255, ../sass/screen.scss */
body #page #contents-wrapper .col-40p {
  width: 40%;
}
/* line 259, ../sass/screen.scss */
body #page #contents-wrapper .col-50p {
  width: 50%;
}
/* line 263, ../sass/screen.scss */
body #page #contents-wrapper .col-60p {
  width: 60%;
}
/* line 267, ../sass/screen.scss */
body #page #contents-wrapper .col-70p {
  width: 70%;
}
/* line 271, ../sass/screen.scss */
body #page #contents-wrapper .col-80p {
  width: 80%;
}
/* line 275, ../sass/screen.scss */
body #page #contents-wrapper .col-90p {
  width: 90%;
}
/* line 279, ../sass/screen.scss */
body #page #contents-wrapper .col-6em {
  width: 6em;
}
/* line 282, ../sass/screen.scss */
body #page #contents-wrapper .col-100p-6em {
  width: calc(100% - 6em);
}
/* line 286, ../sass/screen.scss */
body #page #contents-wrapper .col-space-ml2p {
  padding-left: 2%;
}
/* line 289, ../sass/screen.scss */
body #page #contents-wrapper .col-space-mr2p {
  padding-right: 2%;
}
/* line 293, ../sass/screen.scss */
body #page #contents-wrapper .wagara-bg-01,
body #page #contents-wrapper .wagara-bg-02 {
  padding: 5em 3%;
}
/* line 296, ../sass/screen.scss */
body #page #contents-wrapper .wagara-bg-01 img,
body #page #contents-wrapper .wagara-bg-02 img {
  max-height: 36px;
}
/* line 300, ../sass/screen.scss */
body #page #contents-wrapper .wagara-bg-01 {
  background: url(../images/00-bg-01.png);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 306, ../sass/screen.scss */
body #page #contents-wrapper .wagara-bg-02 {
  background: url(../images/00-bg-02.png);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 312, ../sass/screen.scss */
body #page #contents-wrapper .sub-header,
body #page #contents-wrapper .sub-header-mb0 {
  margin: 7em auto;
  text-align: center;
}
/* line 317, ../sass/screen.scss */
body #page #contents-wrapper .sub-header-mb0 {
  margin-bottom: 0;
}
/* line 321, ../sass/screen.scss */
body #page #contents-wrapper .setsubi-title {
  background: #333;
}
/* line 325, ../sass/screen.scss */
body #page #contents-wrapper .why-title {
  margin: 40vh auto;
}
/* line 327, ../sass/screen.scss */
body #page #contents-wrapper .why-title img {
  height: 20vh;
  width: auto;
}
/* line 333, ../sass/screen.scss */
body #page #contents-wrapper #main-nav {
  margin: 0 auto 2.4em;
}
/* line 336, ../sass/screen.scss */
body #page #contents-wrapper #main-nav.cate-nav {
  margin-bottom: 0;
}
/* line 338, ../sass/screen.scss */
body #page #contents-wrapper #main-nav.cate-nav ul {
  margin-bottom: 0;
}
/* line 340, ../sass/screen.scss */
body #page #contents-wrapper #main-nav.cate-nav ul li {
  margin-bottom: 0;
}
/* line 345, ../sass/screen.scss */
body #page #contents-wrapper #main-nav ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  list-style-type: none;
}
/* line 353, ../sass/screen.scss */
body #page #contents-wrapper #main-nav ul li {
  border-left: 1px solid #ccc;
  list-style-type: none;
}
/* line 356, ../sass/screen.scss */
body #page #contents-wrapper #main-nav ul li:first-child {
  border-left: none;
}
/* line 359, ../sass/screen.scss */
body #page #contents-wrapper #main-nav ul li a {
  display: inline-block;
  padding: 1em .4em;
  color: #666;
}
/* line 363, ../sass/screen.scss */
body #page #contents-wrapper #main-nav ul li a:hover {
  color: #111;
}
/* line 374, ../sass/screen.scss */
body #page #contents-wrapper .entry-content {
  opacity: 0.1;
  transform: translate(0, 200px);
  transition: all 1000ms;
}
/* line 381, ../sass/screen.scss */
body #page #contents-wrapper .entry-content.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/* line 389, ../sass/screen.scss */
body #page #contents-wrapper .entry-content h4 {
  font-size: 140%;
  color: #FF7600;
  margin-bottom: 1.4em;
}
/* line 395, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .big-margin {
  margin-top: 50vh;
  margin-bottom: 50vh;
}
/* line 399, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .mid-margin {
  margin: 15em auto;
}
/* line 403, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .dora-image {
  padding: 2%;
  padding-right: 0;
  background: #403131;
}
/* line 409, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout {
  max-width: 1280px;
  margin: 0 auto 5em;
}
/* line 412, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  margin-bottom: 2.4em;
}
/* line 421, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .number {
  width: 6%;
}
/* line 423, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .number img {
  width: 100%;
}
/* line 427, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .kodawari-wrap {
  width: 94%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
}
/* line 435, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .kodawari-wrap * {
  width: 100%;
}
/* line 439, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .kodawari-wrap .kodawari-title {
  color: #770000;
  font-size: 240%;
  font-weight: bold;
  padding: 3%;
  line-height: 1.2em;
}
/* line 447, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .table-layout li .kodawari-wrap .kodawari-memo {
  padding: 0 3%;
}
/* line 454, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .rakanka-title {
  padding: 3em 3%;
  background: linear-gradient(162deg, #18470a, #021c15);
  background-size: 400% 400%;
  -webkit-animation: AnimationName 29s ease infinite;
  -moz-animation: AnimationName 29s ease infinite;
  animation: AnimationName 29s ease infinite;
}
@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 84%;
  }
  50% {
    background-position: 100% 17%;
  }
  100% {
    background-position: 0% 84%;
  }
}
@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 84%;
  }
  50% {
    background-position: 100% 17%;
  }
  100% {
    background-position: 0% 84%;
  }
}
@keyframes AnimationName {
  0% {
    background-position: 0% 84%;
  }
  50% {
    background-position: 100% 17%;
  }
  100% {
    background-position: 0% 84%;
  }
}
/* line 482, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .rakanka-detail {
  max-width: 100%;
  margin: 0 auto 5em;
  padding: 3%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
/* line 492, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .rakanka-detail li {
  text-align: center;
  width: 50%;
  list-style-type: none;
}
/* line 499, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .tate-message {
  padding: 3%;
  text-align: center;
  background: #F6FFED;
}
/* line 505, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .image-wrap-position-center {
  text-align: center;
}
/* line 508, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .image-wrap-position-right {
  text-align: right;
}
/* line 512, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .contact-area .form-link {
  text-align: center;
}
/* line 518, ../sass/screen.scss */
body #page #contents-wrapper .entry-content .right-height-100p-dummy {
  height: 100%;
  width: 1px;
  float: right;
}
/* line 524, ../sass/screen.scss */
body #page #contents-wrapper .entry-content #president-image {
  clear: right;
}
/* line 532, ../sass/screen.scss */
body #page #contents-wrapper #dorayaki-detail .col-wrap h3 {
  background: #FF7F00;
  padding: .4em;
  color: #fff;
  font-size: 140%;
  margin-bottom: .4em;
}
/* line 539, ../sass/screen.scss */
body #page #contents-wrapper #dorayaki-detail .col-wrap h3 strong {
  color: #80FF00;
}
/* line 548, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-title,
body #page #contents-wrapper #about .setsubi-title {
  padding: 5em 3% 4em;
}
/* line 550, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-title img,
body #page #contents-wrapper #about .setsubi-title img {
  max-height: 36px;
  width: auto;
}
/* line 556, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-table-block,
body #page #contents-wrapper #about .setsubi-table-block {
  margin-top: 2.4em;
}
/* line 558, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-header,
body #page #contents-wrapper #about .setsubi-table-block .item-header {
  font-size: 34px;
  color: #fff;
  background: #333;
  padding: .6em;
  margin-bottom: 0;
}
/* line 566, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap,
body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap {
  background: #efefef;
}
/* line 568, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap h5,
body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap h5 {
  color: #770000;
  font-size: 24px;
  margin-bottom: 1em;
}
/* line 573, ../sass/screen.scss */
body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap .col-50p,
body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap .col-50p {
  padding: 1em;
}
/* line 585, ../sass/screen.scss */
body #page footer#main-footer {
  width: 100%;
  background: #4E0000;
  color: #fff;
}
/* line 589, ../sass/screen.scss */
body #page footer#main-footer #footer-nav {
  margin: 0 auto 2.4em;
}
/* line 591, ../sass/screen.scss */
body #page footer#main-footer #footer-nav ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  list-style-type: none;
}
/* line 599, ../sass/screen.scss */
body #page footer#main-footer #footer-nav ul li {
  border-left: 1px solid #ccc;
  list-style-type: none;
}
/* line 602, ../sass/screen.scss */
body #page footer#main-footer #footer-nav ul li:first-child {
  border-left: none;
}
/* line 605, ../sass/screen.scss */
body #page footer#main-footer #footer-nav ul li a {
  display: inline-block;
  padding: 1em .4em;
  color: #fff;
}
/* line 609, ../sass/screen.scss */
body #page footer#main-footer #footer-nav ul li a:hover {
  color: #eee;
}
/* line 618, ../sass/screen.scss */
body #page footer#main-footer #footer-info p {
  margin-bottom: 0;
}
/* line 625, ../sass/screen.scss */
body #page .copy {
  background: #333;
  color: #eee;
  padding: 1em;
}
/* line 634, ../sass/screen.scss */
body #page .elementor-column table tr:nth-child(odd) {
  background: #E7E4D1;
}
/* line 637, ../sass/screen.scss */
body #page .elementor-column table tr td, body #page .elementor-column table tr th {
  padding: .4em;
}

@media screen and (max-width: 780px) {
  /* line 652, ../sass/screen.scss */
  body #page #header-wrapper .toushitsu-off-ico,
  body #page #header-wrapper .calorie-off-ico {
    width: 25vw;
  }
  /* line 656, ../sass/screen.scss */
  body #page #header-wrapper .toushitsu-off-ico {
    top: -50vh;
    right: 70vw;
  }
  /* line 660, ../sass/screen.scss */
  body #page #header-wrapper .calorie-off-ico {
    top: -50vh;
    left: 70vw;
  }
  /* line 664, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow {
    position: absolute;
    top: 75vh;
    text-align: center;
    width: 100%;
    z-index: 3;
  }
  /* line 670, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow a {
    display: block;
    margin-bottom: 1em;
    color: #fff;
  }
  /* line 675, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow img {
    width: 30%;
    max-width: 142px;
    height: auto;
  }
}
@media screen and (max-width: 480px) {
  /* line 692, ../sass/screen.scss */
  body #page #header-wrapper #main-header h1 {
    max-width: auto;
    width: 40%;
    padding: 10px;
    margin-bottom: 0;
  }
  /* line 698, ../sass/screen.scss */
  body #page #header-wrapper #main-header .header-info {
    margin-left: auto;
    width: 55%;
    margin-top: .4em;
  }
  /* line 704, ../sass/screen.scss */
  body #page #header-wrapper .dorayaki-title {
    position: relative;
    z-index: 1;
    width: 94%;
    margin: 3%;
  }
  /* line 710, ../sass/screen.scss */
  body #page #header-wrapper .main-message {
    z-index: 2;
    top: 35vh;
  }
  /* line 713, ../sass/screen.scss */
  body #page #header-wrapper .main-message img {
    width: 70vw;
    height: auto;
  }
  /* line 718, ../sass/screen.scss */
  body #page #header-wrapper .toushitsu-off-ico,
  body #page #header-wrapper .calorie-off-ico {
    width: 35vw;
  }
  /* line 722, ../sass/screen.scss */
  body #page #header-wrapper .toushitsu-off-ico {
    top: -50vh;
    right: 60vw;
  }
  /* line 726, ../sass/screen.scss */
  body #page #header-wrapper .calorie-off-ico {
    top: -50vh;
    left: 60vw;
  }
  /* line 730, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow {
    position: absolute;
    top: 85vh;
    text-align: center;
    width: 100%;
    z-index: 3;
  }
  /* line 736, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow a {
    display: block;
    margin-bottom: 1em;
    color: #fff;
  }
  /* line 741, ../sass/screen.scss */
  body #page #header-wrapper .scroll-arrow img {
    width: 60%;
    max-width: 142px;
    height: auto;
  }
  /* line 747, ../sass/screen.scss */
  body #page #header-wrapper .offer-link {
    text-align: right;
  }
  /* line 750, ../sass/screen.scss */
  body #page #header-wrapper .offer-link img {
    width: 60%;
    height: auto;
  }
  /* line 759, ../sass/screen.scss */
  body #page #contents-wrapper .sub-header {
    margin: 7em 2%;
  }
  /* line 761, ../sass/screen.scss */
  body #page #contents-wrapper .sub-header.wagara-bg-01, body #page #contents-wrapper .sub-header.wagara-bg-02 {
    margin: 7em auto;
  }
  /* line 767, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content .contact-area {
    margin-left: 2%;
    margin-right: 2%;
  }
  /* line 774, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content .products-table .col-wrap.mb2e {
    flex-wrap: wrap;
  }
  /* line 776, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content .products-table .col-wrap.mb2e .col-50p {
    width: 100%;
  }
  /* line 780, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content .products-table .col-wrap.mb2e .col-50p .col-60p img {
    width: 30%;
  }
  /* line 785, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content .products-table .col-wrap.mb2e .col-space-ml2p {
    margin-left: 0;
  }
  /* line 793, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#kodawari .table-layout li .number {
    width: 12%;
  }
  /* line 796, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#kodawari .table-layout li .kodawari-wrap {
    width: 88%;
  }
  /* line 804, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap {
    display: block;
  }
  /* line 806, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-40p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-60p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-20p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-80p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-40p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-60p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-20p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-80p {
    width: 100%;
  }
  /* line 808, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-40p.col-space-ml2p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-60p.col-space-ml2p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-20p.col-space-ml2p, body #page #contents-wrapper .entry-content#dorayaki-detail .contents-width.col-wrap .col-80p.col-space-ml2p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-40p.col-space-ml2p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-60p.col-space-ml2p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-20p.col-space-ml2p, body #page #contents-wrapper .entry-content#quarity-managiment .contents-width.col-wrap .col-80p.col-space-ml2p {
    margin-left: 0;
  }
  /* line 814, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#dorayaki-detail ul li, body #page #contents-wrapper .entry-content#quarity-managiment ul li {
    margin-left: 1em;
  }
  /* line 824, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap {
    display: block;
  }
  /* line 826, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-10p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-20p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-50p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-80p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-90p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-10p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-20p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-50p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-80p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-90p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-10p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-20p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-50p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-80p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-90p {
    width: 100%;
  }
  /* line 828, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-10p.col-space-ml2p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-20p.col-space-ml2p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-50p.col-space-ml2p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-80p.col-space-ml2p, body #page #contents-wrapper .entry-content#oem :not(.products-table) .col-wrap .col-90p.col-space-ml2p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-10p.col-space-ml2p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-20p.col-space-ml2p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-50p.col-space-ml2p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-80p.col-space-ml2p, body #page #contents-wrapper .entry-content#about :not(.products-table) .col-wrap .col-90p.col-space-ml2p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-10p.col-space-ml2p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-20p.col-space-ml2p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-50p.col-space-ml2p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-80p.col-space-ml2p, body #page #contents-wrapper .entry-content#etc :not(.products-table) .col-wrap .col-90p.col-space-ml2p {
    margin-left: 0;
  }
  /* line 837, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#etc .products-table .col-wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }
  /* line 843, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#etc .products-table .col-wrap .col-40p {
    width: 40%;
  }
  /* line 846, ../sass/screen.scss */
  body #page #contents-wrapper .entry-content#etc .products-table .col-wrap .col-60p {
    width: 60%;
    padding-left: 2%;
  }
  /* line 857, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-title,
  body #page #contents-wrapper #about .setsubi-title {
    padding: 2%;
  }
  /* line 864, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .col-wrap.item-content-wrap,
  body #page #contents-wrapper #about .setsubi-table-block .col-wrap.item-content-wrap {
    flex-wrap: wrap;
  }
  /* line 866, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .col-wrap.item-content-wrap .col-50p,
  body #page #contents-wrapper #about .setsubi-table-block .col-wrap.item-content-wrap .col-50p {
    width: 100%;
  }
  /* line 871, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-header,
  body #page #contents-wrapper #about .setsubi-table-block .item-header {
    font-size: 34px;
    color: #fff;
    background: #333;
    padding: .6em;
    margin-bottom: 0;
  }
  /* line 879, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap,
  body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap {
    background: #efefef;
  }
  /* line 881, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap h5,
  body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap h5 {
    color: #770000;
    font-size: 24px;
    margin-bottom: 1em;
  }
  /* line 886, ../sass/screen.scss */
  body #page #contents-wrapper #setsubi-info .setsubi-table-block .item-content-wrap .col-50p,
  body #page #contents-wrapper #about .setsubi-table-block .item-content-wrap .col-50p {
    padding: 1em;
  }
  /* line 896, ../sass/screen.scss */
  body #page #contents-wrapper #main-nav ul li,
  body #page footer#main-footer #footer-nav ul li {
    padding: 1em .4em;
    display: inline-block;
    max-width: 10%;
  }
  /* line 901, ../sass/screen.scss */
  body #page #contents-wrapper #main-nav ul li a,
  body #page footer#main-footer #footer-nav ul li a {
    line-height: 2em;
    display: inline-block;
  }
}
